SciQLOP - User story #2168

Drag and drop de produit vers SciQlop
20/10/2017 04:12 PM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 2 Module: DragAndDrop

Description
CA:

e drop d'un ou plusieurs produits dans les variables

e drop d'un produit sur un graphe existant (création automatique de nouvelles variables)

e drop d'un produit dans une zone existante (création automatique de nouvelles variables)
e drop d'un produit dans une nouvelle zone (création automatique de nouvelles variables)

Subtasks:
Task # 2171: Drag depuis les datasources
Task # 2176: Drop de produits dans les variables

Closed
Closed

History

#1 - 20/10/2017 04:21 PM - Anonymous

- Subject changed from Drag and drop de produit vers visu to Drag and drop de produit vers SciQlop

#2 - 20/10/2017 05:23 PM - Anonymous
- Sprint changed from Sprint 10 to Sprint 11

- Position changed from 10 to 1

#3 - 20/10/2017 05:28 PM - Anonymous
- Module set to DragAndDrop

#4 - 23/10/2017 02:13 PM - Anonymous

- Description updated

#5 - 23/10/2017 02:19 PM - Anonymous

- Description updated

#6 - 03/11/2017 02:13 PM - Anonymous

- Description updated
